<?php 
include_once 'includes/dbsmain.inc.php'; ?>
<?php include_once 'site-main-query.php'; ?>

<?php 
date_default_timezone_set("asia/kolkata");
$currDate=date('Y-m-d');
$site_url=$compDATA['admin_website_url'];

$subscriber_email=$_REQUEST['subscriber_email'];

$checkEmailExist = db_scalar("select count(*) from tbl_subscriber where subscriber_email='$subscriber_email'");
if($checkEmailExist==0){
db_query("INSERT INTO tbl_subscriber SET
		subscriber_email = '$subscriber_email',
		subscriber_add_date = '$currDate'");
echo "Thankyou for subscribes us";
}else{
	echo "You are already subscribed";
}
?>